module Core.HTTP ( app ) where

import Core.Types

import Feature.Handlers as HD

import Network.Wai.Middleware.RequestLogger (logStdoutDev)
import Web.Scotty.Trans 

app :: PurrApp ()
app = do
  middleware logStdoutDev

  get "/:id" HD.pwLookup
